Subject: order confrimation
From: "Mike" <[email-masked]>
To: "Sue Beimesche" <[email-masked]>
Date: Mon, 2 Mar 2009 14:15:29 -0500

Sue,
We have one order that I wanted to confirm the quantity needed.  You don't have to send me the recording if you just want to confirm the amount ordered.  The way the order reads now, there are 2 csets (full price) ordered.  Either the rep hit the qty twice or they overcharged the customer.  The order is as follows:
      Company 161914267: YANG HUI INC  
      Phone 718-461-8515  
      Campaign Tele 2009 (8/07-9/08) 
      Order Number 578035  
      Order Type Phone 
      Order Status Shipped  
      Sales Person Bernardo E 
      Commission  
      Created On 02-27-2009 11:57 AM  
      Shipping Method UPS Ground  
      Shipping Address HUICHIH YANG
      YANG HUI INC
      13319 41ST RD SUIT I F
      FLUSHING, NY 11355-3631 
      Shipped On 03-02-2009  
      Shipping Notes  
Item Details
      Product Quantity Price   
      117: Complete Set(s) of Fed and State Posters-NY 2 $119.00   
      Tax (0 %) $0.00   
      Shipping $13.50   
      Order Total $132.50 

Can you please correct this with your rep so it doesn't re-occur?
I will go ahead and cancel this order and re-enter it once you have verified the rest of the info.  Let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]